/*
Theme Name: Astra Child
Theme URI: https://wpastra.com/
Template: astra
Author: Brainstorm Force
Author URI: https://wpastra.com/about/
Description: Astra is fast, fully customizable &amp; beautiful theme suitable for blog, personal portfolio, business website and WooCommerce storefront. It is very lightweight (less than 50KB on frontend) and offers unparalleled speed. Built with SEO in mind, Astra comes with Schema.org code integrated and is Native AMP ready so search engines will love your site. It offers special features and templates so it works perfectly with all page builders like Elementor, Beaver Builder, Visual Composer, SiteOrigin, Divi, etc. Some of the other features: # WooCommerce Ready # Responsive # RTL &amp; Translation Ready # Extendible with premium addons # Regularly updated # Designed, Developed, Maintained &amp; Supported by Brainstorm Force. Looking for a perfect base theme? Look no further. Astra is fast, fully customizable and WooCommerce ready theme that you can use for building any kind of website!
Tags: one-column,two-columns,left-sidebar,e-commerce,right-sidebar,custom-colors,custom-menu,editor-style,featured-images,full-width-template,microformats,post-formats,rtl-language-support,theme-options,threaded-comments,translation-ready,blog
Version: 1.8.0.1554387363
Updated: 2019-04-04 14:16:03

*/

.footer-sml-layout-2 .ast-small-footer-section-1,
.uagb-ifb-title-prefix,
.uagb-infobox-cta-link {
  font-family: 'Indie Flower', handwriting !important;
}

.contact-info-details .uagb-icon-list__wrap {
  align-items: center!important;
}

.no-margin-images *,
.no-margin-images .uagb-column__background-image,
.no-margin-images .wp-block-image {
  margin-bottom: 0!important;
  margin-top: 0!important;
}

@media only screen and (max-width: 976px) {
  .no-margin-images-tablet * {
    margin-bottom: 0!important;
    margin-top: 0!important;
  }
}

#mc_embed_signup_scroll {
  display: flex;
  justify-content: center;
  /*flex-direction: column;
  align-items: center;
  */
}

.button {
  transition: all 0.5s;
}

a {
  transition: all 0.5s;
}


/*#mc_embed_signup_scroll * {
  margin-bottom: 5px;
  text-align: center;
  }*/

  .main-header-bar {
    background: none;
  }

  @media only screen and (max-width: 976px) {
    .hide-on-tablet {
      display: none;
    }
  }

  @media only screen and (min-width: 977px) {
    .hide-on-desktop {
      display: none;
    }
  }

  .ast-no-sidebar .entry-content .alignfull.the-space {
    max-width: 90vw;
  }

  .inverted-text-color {
    color: white;
  }

  .uagb-ifb-title-prefix {
    font-size: 18px!important;
  }

  .main-navigation * {
    transition: all 0.5;
  }

  .origin-gallery li {
    margin: 0!important;
  }


  .flex {
    display: flex;
  }

  .flex-wrap {
    flex-wrap: wrap;
  }

  .flex-news {
  }

  .flex-news > div {
    margin: 1%; 
    flex: 1 0 27%;
  }

  .flex-news > div img {
    margin-bottom: 0.5em;
  }

  .flex-news .content-wrapper {
    line-height: 1em;
  }

  .flex-news .content-wrapper p {
    font-size: 0.9em;
    line-height: 1.6em;
  }

  .flex-news > div:first-child {
    flex: 1 0 40%;
  }

  .flex-news h6 {
    margin-bottom: 0.1em;
    margin-top: 0.2em;
  }

  .flex-news .uagb-separator-wrap {
    text-align: left;
  }

  .flex-news .uagb-separator {
    border-top-style: solid;
    display: inline-block;
    border-top-width: 2px;
    width: 5%;
    margin: 0px 0px 5px 0px;
  }

  .flex-news .news-feed-item .entry-content {
    padding: 0 1em 1em;
  }

  .news-feed-item img {
    width: 100%;
  }

  .flex-topics > a {
    margin: 3%; 
    flex: 0 0 43%;
    display: block;
  }

  .topic-image {
    display: inline-block;
    height: 400px;
    width: 100%;
    background-size: cover!important;
    background-repeat: no-repeat!important;  
    position: relative;
    border: 10px solid #fff;
    outline: 1px solid #dddfe2;
    transition: all 0.5s;
  }

  .topic-image h4 {
    margin: 0;
  }

  .topic-image p {
    margin: 0;
  }

  .topic-image > div {
    position: absolute;
    bottom: 0;
    background-color: rgba(0,0,0,0.5);
    width: 100%;
    padding: 1em;  
    transition: all 0.5s;
  }

  .flex-topics h4,
  .flex-topics a {
    color: white;
  }

  .flex-topics a:hover {
    color: white;
  }

  .flex-topics a:hover .topic-image {
    border: 0px solid white;
    outline: 0px solid white;
  }

  .flex-topics a:hover .topic-image > div {
    padding: 2em;
  }

  .topic-page {
    margin: 3em 0 3em 0;
  }

  .topic-page header {
    display: flex;  
    align-items: flex-end;
  }

  .topic-page header * {
    flex: 1 0 50%;
  }


  .topic-page header > div:first-child {
    text-align: right;
    margin-right: -4em;
    z-index: 10;
    background: white;
    padding-right: 2em;
    padding-top: 1em;
    padding-bottom: 1.7em;
    margin-bottom: 2em;
    padding-left: 10em;
  }

  .topic-page-image {
    display: inline-block;
    height: 400px;
    width: 100%;
    background-size: cover!important;
    background-repeat: no-repeat!important;  
    position: relative;
  }

  .topic-description {
    margin: 70px auto;
    max-width: 740px;
  }

  .wp-block-uagb-advanced-heading {
    margin-bottom: 2em;
  }

  .uagb-icon-list__source-icon,
  .uagb-icon-list__source-icon svg {
    width: 20px!important;
    height: 20px!important;
  }


  .post-type-archive-news {
    background-color: #e9ebee;
    color: #1d2129;
  }

  .post-type-archive-news .news-feed {
    max-width: 650px;
    margin: 3em auto;
    padding: 0 30px;
  }

  .news-feed-item {
    background-color: white;
    border: 1px solid #dddfe2;
    border-radius: 3px;
    margin-bottom: 2em;
  }

  .post-type-archive-news .news-feed-item .entry-content {
    padding: 2em 2.5em;
  }

  .post-type-archive-news #pagination {
    display: flex;
    justify-content: space-between;
  }

  .site-header {
    transition: all 0.5s;
  }

  /* The sticky class is added to the header with JS when it reaches its scroll position */
  .sticky {
    position: fixed;
    top: 0;
    width: 100%;
    background: white;  
  }

  /* Add some top padding to the page content to prevent sudden quick movement (as the header gets a new position at the top of the page (position:fixed and top:0) */
  .sticky + #content {
    padding-top: 102px;
  }


  .ast-separate-container #primary, .ast-separate-container.ast-left-sidebar #primary, .ast-separate-container.ast-right-sidebar #primary {
    margin-top: 0;
  }


  @media only screen and (max-width: 880px) {
    .flex-topics > a,
    .flex-news > div {
      flex: 1 0 100%;
    }
  }

  @media only screen and (max-width: 600px) {
    .topic-page article,
    .topic-page header {
      display: block;  
    }

    .topic-page header > div:first-child {
      text-align: center;
      margin-right: 0;
      z-index: 10;
      background: white;
      padding-right: 2em;
      padding-top: 1em;
      margin-bottom: 2em;
      padding-left: 2em;
    }

    .topic-description {
      padding: 0em 2em;
      margin-top: 30px;
    }
  }

  @media (max-width: 544px) {
    .ast-header-break-point .site-branding img, .ast-header-break-point #masthead .site-logo-img .custom-logo-link img {
      max-width: 150px!important;
    }
  }



h2 {
  letter-spacing: 2px;
}

.ast-footer-widget-1-area {
  display: flex;
  justify-content: space-around;
  align-items: center;
}

.ast-footer-widget-1-area > * {
  flex: 0 0 33%;
}

.ast-small-footer .widget {
  margin-bottom: 0;
}

.ast-footer-overlay {
  padding: 2em;
}

.textwidget p,
.ast-small-footer .widget ul a {
  letter-spacing: 2px;
  margin-bottom: 0;
}

@media only screen and (max-width: 600px) {
  .ast-footer-widget-1-area {
    flex-flow: column;
  }

  .ast-small-footer .widget {
    margin-bottom: 1em;
  }
}

.testimonials img {
  border-radius: 50%;
  width: 200px;
}

.testimonials:last-of-type .wp-block-uagb-column img[alt="you"] {
  opacity: 0.5;
}

.cookie-button {
  display: inline-block;
}